"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Tabbar = require("./Tabbar.vue.js");
const install = require("../../../utils/install.js");
const MobileTabbar = install.default.withInstall("MobileTabbar", Tabbar.default);
exports.MobileTabbar = MobileTabbar;
exports.default = MobileTabbar;
